
#wb_header { height: 416px; background-color: #fcfcfc; }
#wb_header:before { background: transparent none no-repeat center top; background-size: 100% 210%; opacity: 0.81; }
#wb_main { height: 2345px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background-color: #fffcff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 282px; background-color: #0f0f0f; }
#wb_footer:before { background: transparent none repeat-y center top; background-size: 49% 43%; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat left top; }
body, .wb_sbg { min-width: 1200px; min-height: 2863px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 3043px; min-height: 2863px; }
#wb_element_instance32 { top: -864px; left: 396px; min-width: 1137px; width: 1137px; min-height: 804px; height: 804px; display: block; z-index: 412; }
#wb_element_instance32 img { width: 1137px; height: 804px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance33 { top: 240px; left: 30px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 715; }
#wb_element_instance34 { top: 300px; left: 90px; min-width: 1110px; width: 1110px; min-height: 29px; height: 29px; display: block; z-index: 248; }
#wb_element_instance35 { top: 190px; left: 90px; min-width: 740px; width: 740px; min-height: 72px; height: 72px; display: block; z-index: 234; }
#wb_element_instance36 { top: 13px; left: 90px; min-width: 360px; width: 360px; min-height: 72px; height: 72px; display: block; z-index: 197; }
#wb_element_instance37 { top: -20px; left: 0; right: 0; min-height: 436px; height: 436px; display: block; z-index: 219; }
#wb_element_instance37 > .wb_shp { display: block; background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 436px; }
#wb_element_instance37 > .wb_shp:before { background: transparent url("../gallery_gen/720f5f702378e84dd8f951929d02a249.jpg") repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance38 { top: 1709px; left: 48px; min-width: 1100px; width: 1100px; min-height: 40px; height: 40px; display: block; z-index: 238; }
#wb_element_instance39 { top: 440px; left: -310px; min-width: 2020px; width: 2020px; min-height: 844px; height: 844px; display: block; z-index: 240; }
#wb_element_instance39 > .wb_shp { display: block; background-color: #808080; border: 0px solid #b0b09b; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 2020px; height: 844px; }
#wb_element_instance39 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance40 { top: 47px; left: 660px; min-width: 510px; width: 510px; min-height: 330px; height: 330px; display: block; z-index: 242; touch-action: manipulation; }
#wb_element_instance40 img { width: 510px; height: 330px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance41 { top: 1339px; left: 70px; min-width: 283px; width: 283px; min-height: 30px; height: 30px; display: block; z-index: 244; }
#wb_element_instance42 { top: 1310px; left: 510px; min-width: 170px; width: 170px; min-height: 60px; height: 60px; display: block; z-index: 245; }
#wb_element_instance43 { top: 1309px; left: 890px; min-width: 200px; width: 200px; min-height: 60px; height: 60px; display: block; z-index: 247; }
#wb_element_instance44 { top: 1250px; left: 0px; min-width: 1200px; width: 1200px; min-height: 48px; height: 48px; display: block; z-index: 248; }
#wb_element_instance45 { top: 877px; left: 70px; min-width: 230px; width: 230px; min-height: 265px; height: 265px; display: block; z-index: 261; touch-action: manipulation; }
#wb_element_instance45 img { width: 230px; height: 265px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance46 { top: 510px; left: 353px; min-width: 229px; width: 229px; min-height: 270px; height: 270px; display: block; z-index: 262; touch-action: manipulation; }
#wb_element_instance46 img { width: 229px; height: 270px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance47 { top: 55px; left: 41px; min-width: 600px; width: 600px; min-height: 360px; height: 360px; display: block; z-index: 476; }
#wb_element_instance48 { top: 1410px; left: 840px; min-width: 311px; width: 311px; min-height: 440px; height: 440px; display: block; z-index: 266; touch-action: manipulation; }
#wb_element_instance48 img { width: 311px; height: 440px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance49 { top: 481px; left: 641px; min-width: 229px; width: 229px; min-height: 318px; height: 318px; display: block; z-index: 267; touch-action: manipulation; }
#wb_element_instance49 img { width: 229px; height: 318px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance50 { top: 490px; left: 70px; min-width: 225px; width: 225px; min-height: 310px; height: 310px; display: block; z-index: 268; touch-action: manipulation; }
#wb_element_instance50 img { width: 225px; height: 310px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance51 { top: 510px; left: 928px; min-width: 236px; width: 236px; min-height: 270px; height: 270px; display: block; z-index: 269; touch-action: manipulation; }
#wb_element_instance51 img { width: 236px; height: 270px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance52 { top: 848px; left: 629px; min-width: 241px; width: 241px; min-height: 323px; height: 323px; display: block; z-index: 270; touch-action: manipulation; }
#wb_element_instance52 img { width: 241px; height: 323px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance53 { top: 847px; left: 339px; min-width: 240px; width: 240px; min-height: 325px; height: 325px; display: block; z-index: 271; overflow: hidden; touch-action: manipulation; }
#wb_element_instance53 img { width: 376px; height: 325px; display: block; cursor: pointer; position: relative; left: -66px; top: 0px; max-width: inherit; }
#wb_element_instance54 { top: 1410px; left: 438px; min-width: 311px; width: 311px; min-height: 440px; height: 440px; display: block; z-index: 272; touch-action: manipulation; }
#wb_element_instance54 img { width: 311px; height: 440px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance55 { top: 862px; left: 938px; min-width: 226px; width: 226px; min-height: 270px; height: 270px; display: block; z-index: 273; touch-action: manipulation; }
#wb_element_instance55 img { width: 226px; height: 270px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance56 { top: 1410px; left: 70px; min-width: 303px; width: 303px; min-height: 440px; height: 440px; display: block; z-index: 278; touch-action: manipulation; }
#wb_element_instance56 img { width: 303px; height: 440px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance57 { top: 2075px; left: 55px; min-width: 765px; width: 765px; min-height: 210px; height: 210px; display: block; z-index: 496; }
#wb_element_instance58 { top: 1980px; left: 55px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; z-index: 210; }
#wb_element_instance58 .wb_button { width: 200px; height: 50px; font-family: Helvetica,Arial,sans-serif; font-size: 24px; text-align: center; border: 0px solid #ffffff; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: #b21cb8; }
#wb_element_instance58 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance58 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance58 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance58 .wb_button:hover { background-color: #207a0d; }
#wb_element_instance58 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance58 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance58 .wb_button:active { background-color: #207a0d; }
#wb_element_instance58 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance59 i { width: 50px; height: 45px; font-size: 45px; }
#wb_element_instance59 { top: 47px; left: 40px; min-width: 50px; width: 50px; min-height: 45px; height: 45px; display: block; z-index: 183; }
#wb_element_instance60 { top: 2px; left: 0px; min-width: 1200px; width: 1200px; min-height: 48px; height: 48px; display: block; z-index: 703; }
#wb_element_instance60 > ul { display: block; }
#wb_element_instance60 ul { background: transparent none repeat-x left top; border: 1px none #000000; }
#wb_element_instance60, #wb_element_instance60 ul { text-align: center; }
#wb_element_instance60 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance60 li { margin: 0px 10px 0px 10px; }
#wb_element_instance60 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 10px 15px 10px; font: normal normal 16px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance60 li.over > a, #wb_element_instance60 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #76ad00; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance60 li.active > a { border: 0px none #000000; font: normal normal 16px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #76ad00; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance60:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance60:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance60:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance61 i { width: 50px; height: 45px; font-size: 45px; }
#wb_element_instance61 { top: 190px; left: 40px; min-width: 50px; width: 50px; min-height: 45px; height: 45px; display: block; z-index: 185; }
#wb_element_instance62 { top: 1980px; left: 860px; min-width: 307px; width: 307px; min-height: 298px; height: 298px; display: block; z-index: 263; touch-action: manipulation; }
#wb_element_instance62 img { width: 307px; height: 298px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance63 { top: 1240px; left: 0; right: 0; min-height: 691px; height: 691px; display: block; z-index: 243; }
#wb_element_instance64 { top: -950px; left: 0; right: 0; min-height: 920px; height: 920px; display: block; z-index: 265; }
#wb_element_instance64 > .wb_shp { display: block; background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 920px; }
#wb_element_instance64 > .wb_shp:before { background: transparent url("gallery/card heading-ts1629925974.jpg") repeat scroll center top; background-size: contain; opacity: 1; }
#wb_element_instance65 { top: 40px; left: 0px; min-width: 1200px; width: 1200px; min-height: 38px; height: 38px; display: block; z-index: 243; }
#wb_element_instance66 { top: 100px; left: 340px; min-width: 473px; width: 473px; min-height: 168px; height: 168px; display: block; z-index: 280; }
#wb_element_instance66 img { width: 469px; height: 164px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance67 { top: 288px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance32 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { opacity: 1; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 1; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; }
#wb_element_instance40 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { opacity: 1; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { opacity: 1; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; }
#wb_element_instance45 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance46 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 0px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance47 { opacity: 1; }
#wb_element_instance48 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance49 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance50 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance51 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance52 { opacity: 1; border-radius: 1px 1px 1px 1px; -moz-border-radius: 1px 1px 1px 1px; -webkit-border-radius: 1px 1px 1px 1px; border: 1px none #fcfafc; box-sizing: border-box; overflow: hidden; }
#wb_element_instance53 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 0px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance54 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance55 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance56 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 7px none #ffffff; box-sizing: border-box; overflow: hidden; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance57 { opacity: 1; }
#wb_element_instance59 { opacity: 1; }
#wb_element_instance59 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance61 { opacity: 1; }
#wb_element_instance61 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance62 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance63 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance63 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center top; background-size: cover; }
#wb_element_instance65 p:last-child { margin-bottom: 0; }
#wb_element_instance65 { opacity: 1; }
#wb_element_instance66 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 2px solid #3ef714; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
